<ul class="list-group">
	<li class="list-group-item">
		<button type="button" class="btn btn-primary btn-sm" data-toggle="modal" data-target="#modalProveedor" data-id="0"><i class="fas fa-plus"></i> Agregar</h4>
	</li>
<?php
if(!empty($proveedores)) {
	?>
	<li class="list-group-item">
		<h4 class="proveedor clickable" data-toggle="collapse" aria-expanded="true" href="#collapseProveedores">Proveedores</h4>
		<div class="collapse show" id="collapseProveedores">
			<?php
			foreach($proveedores as $p) {
				echo '<div class="border rounded p-2 mb-1" id="proveedor' . $p['id'] . '">';
				echo '<a href="/proveedores/view/' . $p['id'] . '" class="nombre">' . $p['nombre'] . '</a>';
				echo ' <button type="button" class="btn btn-primary btn-sm" data-toggle="modal" data-target="#modalProveedor"';
				echo ' data-id="' . $p['id'] . '"';
				echo ' data-nombre="' . $p['nombre'] . '"';
				echo '><i class="fas fa-pencil-alt"></i></button>';
				echo '</div>';
			}
	echo '</div></li>';
}
else {
	?>
	<li>A&uacute;n no hay proveedores</li>
	<?php
}
echo '</ul>';
?>

<?php $this->load->view('proveedores/modal'); ?>
<script src="<?php echo js('proveedores.js'); ?>"></script>